import { _decorator, Component, Node } from "cc";
import BaseUI from "../../scripts/base/BaseUI";
import { Hall } from "../hall/Hall";
const { ccclass, property } = _decorator;

@ccclass("HelpRank")
export class HelpRank extends BaseUI {
  public static async show() {
    let layer = await Hall.ins.showLayer("prefab/layer/HelpRank");
  }
  protected simpleOnBtnClick(name: string): void {}
}
